start-cli-package-uninstall(1)

NAME
start-cli-package-uninstall - Remove a package

SYNOPSIS
start-cli package uninstall [--soft] [--force] [-h|--help] <ID>

DESCRIPTION
Remove a package

OPTIONS

--soft
    Uninstall without deleting service data

--force
    Ignore errors in service uninit script

-h, --help
    Print help

<ID>
    Package identifier